<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Mondrian Project</title>
  <link rel="stylesheet" href="style.css">
  <style>
    /* 
    Write your CSS here 
    Gap Colour: #000
    White: #F0F1EC
    Red: #E72F24
    Black: #232629
    Blue: #004592
    Yellow: #F9D01E

    For dimensions, see dimensions.png image.
    HINT: Remember you can't change the properties of grid lines.
    But grid lines are transparent!
    */
  </style>
</head>

<body>
  <!-- Write your HTML here -->
   <div class="flexdiv">
    <div class="griddiv">
      <div class="item one"></div>
      <div class="item two"></div>
      <div class="item three"></div>
      <div class="item four"></div>
      <div class="item five"></div>
      <div class="item six"></div>
      <div class="item seven"></div>
      <div class="item eight"></div>
      <div class="item nine"></div>
    </div>
   </div>
</body>

</html>